<?php
/**
 * OauthApiTest
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\SellerAuthClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi Seller Auth
 *
 * Авторизация пользователей продавцов
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the endpoint.
 */

namespace Ensi\SellerAuthClient;

use \Ensi\SellerAuthClient\Configuration;
use \Ensi\SellerAuthClient\ApiException;
use \Ensi\SellerAuthClient\ObjectSerializer;
use PHPUnit\Framework\TestCase;

/**
 * OauthApiTest Class Doc Comment
 *
 * @category Class
 * @package  Ensi\SellerAuthClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */
class OauthApiTest extends TestCase
{

    /**
     * Setup before running any test cases
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test case for createToken
     *
     * Создать новый токен аутентификации.
     *
     */
    public function testCreateToken()
    {
    }

    /**
     * Test case for deleteToken
     *
     * Удалить токен аутентификации.
     *
     */
    public function testDeleteToken()
    {
    }
}
